Subject: Re: lojban-tech list (was: RE: [lojban] [new] Beginners' mailing list and scheduled IRC

From: Robin Lee Powell <[email-masked]>
Date: Sun, 26 Aug 2001 22:43:51 -0700

On Sun, Aug 26, 2001 at 06:45:00PM +0000, Jorge Llambias wrote:
> >Anyway, it's only there for if it's needed. I just wish
> >People would make up their minds about what they want,
> >vis a vis Lojban list.
> 
> Ok, but if it starts having traffic let me know so I can
> find a way to subscribe. I don't want to miss the fun.

Just for the record, I want to make it clear that I won't be signing up
for the tech list because I delete all those discussions anyways. It
just doesn't interest me, sorry.

-Robin, who thinks he still contributes anyways.

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/